prefix=/usr/pkg
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: miniUPnPc
Description: UPnP IGD client lightweight library
URL: https://miniupnp.tuxfamily.org/
Version: 2.2.4
Libs: -L${libdir} -lminiupnpc
Cflags: -I${includedir}
